.title {
  position: absolute;
  left: 13%;
  /* top: -45%; */
  top: -85%;
}

.contact-us-block {
  margin: 125px 0;
  padding: 50px 0;
  border-top: 1px solid #c5ac88;
  border-bottom: 1px solid #c5ac88;
  z-index: 2;
}

/* #showcase-overlay {
  width: 100%;
  height: 46vh;
  position: absolute;
  opacity: 0.5;
  z-index: 1;
  background: #fff;
} */

.contactUs {
  z-index: 2;
  background-color: #fff;
  background-image: url("/assets/icons/geo-bg.svg");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  padding: 60px 0;
  text-align: center;
}

.contact-header-title {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  grid-template-rows: 1fr 1fr 1fr;
  max-width: 1800px;
  margin: auto;
  padding-bottom: 30px;
}

.contact-title {
  font-family: "Creattion";
  color: #bda787;
  font-size: 120px;
  position: relative;
  grid-area: 2/1 / span1/span3;
}

.contact-subtitle {
  font-family: "Cormorant";
  font-size: 40px;
  text-transform: uppercase;
  color: #5d5d5e;
  grid-area: 1 / 1 / span 2 / span 2;
  align-self: center;
  margin-bottom: -40px;
}

.contact-subtitle:last-child {
  font-family: "Cormorant";
  font-size: 40px;
  text-transform: uppercase;
  color: #5d5d5e;
  grid-area: 3 / 2 / span 2 / span 2;
  align-self: center;
}

.contact-info {
  margin: auto;
  display: grid;
  grid-template-columns: 1fr 1fr;
  max-width: 1000px;
  /* justify-content: center; */
  margin: 40px auto;
  gap: 30px;
}

.contact-item {
  display: grid;
  grid-template-columns: auto 1fr;
  justify-self: center;
  padding: 0 20px;
}

.contact-item-text {
  font-family: "Josefin Sans";
  text-transform: uppercase;
  font-size: 20px;
  z-index: 2;
  margin-left: 10px;
  color: #5d5d5e;
}

.contact-item-text:hover {
  color: #5d5d5e;
  text-decoration: underline;
}

@media (max-width: 840px) {
  .contact-title {
    font-family: "Creattion";
    color: #bda787;
    font-size: 60px;
    position: relative;
    /* grid-area: 2/1 / span 1 /span 3; */
    margin-top: 15px;
  }

  .contact-subtitle {
    /* font-family: "Cormorant"; */
    font-size: 30px;
    /* text-transform: uppercase;
    color: #5d5d5e;
    grid-area: 1 / 1 / span 2 / span 2;
    align-self: center; */
  }

  .contact-subtitle:last-child {
    /* font-family: "Cormorant"; */
    font-size: 30px;
    /* text-transform: uppercase;
    color: #5d5d5e;
    grid-area: 3 / 2 / span 2 / span 2;
    align-self: center; */
  }

  /* .contact-info {
    grid-template-columns: 1fr;
  } */

  .contact-item-text {
    font-size: 15px;
  }

  .contact-item .icon-color {
    font-size: 10px;
  }
}

@media (max-width: 630px) {

  .contact-subtitle,
  .contact-subtitle:last-child {
    font-size: 25px;
  }
}

@media (max-width: 489px) {
  .contact-info {
    grid-template-columns: 1fr;
  }

  .contact-header-title {
    display: inline-block;
  }

  .contact-title {
    margin-top: 40px;
  }

  .contactUs {
    padding: 60px 0 20px;
  }
}